﻿.home-rating-container {
    padding: 59px 0;
    padding-top: 34px;
    padding-bottom: 22px;
    position: relative;
    z-index: 1;
}

    .home-rating-container .list {
        margin-top: 22px;
    }

    .home-rating-container .swiper {
    }

    .home-rating-container .item {
        height: 381px;
        overflow: hidden;
        position: relative;
        border-radius: 10.099px;
        background: #FFF;
    }

        .home-rating-container .item:hover .content {
            background-color: rgb(90 50 4 / 70%);
        }

        .home-rating-container .item .decor-bg {
            width: 73.835px;
            height: 73.835px;
            border-radius: 73.835px;
        }

        .home-rating-container .item .star {
            margin-bottom: 33px;
            display: none;
        }

        .home-rating-container .item:hover .star {
            filter: invert(100%) sepia(6%) saturate(4%) hue-rotate(142deg) brightness(206%) contrast(101%);
        }

        .home-rating-container .item .content {
            width: 100%;
            height: 100%;
            z-index: 2;
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 20px 42px;
            transition: all linear .3s;
        }

        .home-rating-container .item .text {
            text-align: left;
            font-family: 'Inter_28pt-Regular';
            margin-top: 35px;
            transition: all linear .3s;
            color: #5B5B5B;
            font-size: 16.877px;
            font-style: normal;
            font-weight: 400;
            line-height: 150%; /* 21.771px */
            text-align: justify;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 5;
            -webkit-box-orient: vertical;
            display: -webkit-box;
        }

        .home-rating-container .item:hover .text {
            color: #fff;
        }

        .home-rating-container .item .info {
            display: flex;
            align-items: center;
            margin-top: 20px;
            padding-top: 22px;
            border-top: 1px solid #9B7B4F;
        }

.decor-bg img {
    border-radius: 73.835px;
}

.r-info-rating {
    margin-left: 14px;
    flex: 1 1 0;
}

.home-rating-container .item .name {
    text-align: left;
    margin: 0;
    position: relative;
    display: flex;
    align-items: center;
    transition: all linear .3s;
    color: #5A3204;
    font-family: 'Averta-Regular';
    font-size: 18.096px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.home-rating-container .item:hover .name {
    color: #fff;
}

    .home-rating-container .item:hover .name::before {
        background-color: rgb(255 255 255 / 30%);
    }

.home-rating-container .item:hover .job {
    color: #fff;
}

.home-rating-container .item .job {
    color: #727272;
    font-family: 'Averta-Regular';
    font-size: 14.986px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    margin-top: 4px;
    display: block;
    transition: all linear .3s;
}
/*RS*/
@media(max-width:1023px) {
    .home-rating-container .list {
        width: 100%;
        margin-top: 1px;
    }

    .home-rating-container .swiper {
        width: 100%;
    }
}

@media(min-width:740px) and (max-width:1023px) {
    .home-rating-container {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media(max-width:739px) {
    .decor-phay svg {
        width: 28px;
        height: auto;
    }

    .home-rating-container .item .text {
        margin-top: 16px;
        font-size: 15px;
        text-align: justify;
    }

    .home-rating-container {
        padding-top: 25px;
        padding-bottom: 5px;
    }

        .home-rating-container .item .content {
            padding: 19px 15px;
        }

        .home-rating-container .item .info {
            margin-top: 25px;
        }

        .home-rating-container .item .name {
            font-size: 17px;
        }

        .home-rating-container .item .job {
            font-size: 15px;
        }

        .home-rating-container .item {
            height: 100%;
        }
}